/* Надпись перед ником посторонний */
.chatUserFrom.user2827574::before {
      content: " Зануда "; /* Добавляемый текст */ 
}
/* Надпись перед ником майдум */
.chatUserFrom.user2743820::before {
      content: " Влюбленный в NIDO "; /* Добавляемый текст */ 
}
/* Надпись перед ником frosya */
.chatUserFrom.user....::before {
      content: " ТУПАЯ БАБА "; /* Добавляемый текст */ 
}
./* Надпись перед ником бомбастик*/
.chatUserFrom.user2701168::before {
      content: " НЫТИК "; /* Добавляемый текст */ 
}
/* Надпись перед ником скромняшка*/
.chatUserFrom.user2824202::before {
      content: "бабка трындычиха "; /* Добавляемый текст */ 
}
/* Надпись перед ником*/
.chatUserFrom.user1813240::before {
      content: "хамло "; /* Добавляемый текст */ 
}
/*Изменение текста "в чате 0 человек*/ 
.chatPeople .chatPeopleTitle { font-size:0; } .chatPeople .chatPeopleTitle:before, .chatPeople .chatPeopleTitle:after, .chatUsersCount { font-size: 9px; } .chatPeople .chatPeopleTitle:before { content:'В Чате Свободное общение '; } .chatPeople .chatPeopleTitle:after { content:' , чел '; }

/*сверкание чата - фон чата*/
@-webkit-keyframes  blink6 {
 10% { transform: scale(1, 1) rotate(80deg); }
 20% { transform: scale(0, 0) rotate(160deg); }
 100% { transform: scale(0, 0) rotate(0deg); }
}
@keyframes  blink6 {
 10% { transform: scale(1, 1) rotate(80deg); }
 20% { transform: scale(0, 0) rotate(160deg); }
 100% { transform: scale(0, 0) rotate(0deg); }
}
.chatMain:after, .chatMain:before {
  content: "";
  position: absolute; top: 0; left: 0;
  display: block;
  width: 450px;
  height: 350px;
  background-image: 
    radial-gradient(rgba(255,255,255,1), rgba(255,255,255,0) 30%),
    linear-gradient(45deg, rgba(0,0,0,0) 49%, rgba(255,255,255,.4) 50%, rgba(0,0,0,0) 51%),
    linear-gradient(135deg, rgba(0,0,0,0) 49%, rgba(255,255,255,.4) 50%, rgba(0,0,0,0) 51%);
  -webkit-animation: blink6 10s linear infinite;
  animation: blink6 10s linear infinite;
  transform: scale(0, 0) rotate(0deg);
}
.chatMain:before {
  top: -20%;
  right: 0; left: auto;
  -webkit-animation-delay: 5s;
  animation-delay: 5s;
}
.chatFooterWrapper:after {
content:"ДОБРО ПОЖАЛОВАТЬ!! ТУТ ВСЕГДА РАДЫ АДЕКВАТНЫМ И ВЕСЕЛЫМ ЛЮДЯМ. В ГРУППЕ ВК ЧАТА ПРОВОДЯТСЯ РОЗЫГРЫШИ, СЛЕДИТЕ ЗА НОВОСТЯМИ )) ТРЕБУЮТСЯ ВЕДУЩИЕ НА РАДИО!!!!!!  ) :D";
word-spacing: 7px;
font-family:arial;
font-size: 11px;
color: #575757;
letter-spacing: 2px;
position: absolute;
top: 80%;
left:0px;
bottom:0;
right:0px;
z-index: 1;
-webkit-animation: l1_animation 40s linear infinite;
-moz-animation: l1_animation 40s linear infinite;}
@-webkit-keyframes l1_animation { 0%{left:100%;} 100%{left:-100%;} }
@-moz-keyframes l1_animation { 0%{left:100%;} 100%{left:-100%;} }
/* Админ Чародейка */
.chatUserFrom.user2446947 {
background: url("//st1.chatovod.ru/i/widget/admin.png") no-repeat scroll 0px 0px;
padding-left: 20px; 
}
/* Админ РОМАШКА */
.chatUserFrom.user2448710 {
background: url("//st1.chatovod.ru/i/widget/admin.png") no-repeat scroll 0px 0px; 
padding-left: 20px; 
}
/* Админ Wolf */
.chatUserFrom.user2174874 {
background: url("//st1.chatovod.ru/i/widget/admin.png") no-repeat scroll 0px 0px; 
padding-left: 20px; 
}
/* модератор */

/* Лилия Барбадос */
.chatUserFrom.user523118 {
background: url("//st1.chatovod.ru/i/widget/shield.png") no-repeat scroll 0px 0px; 
padding-left: 20px; 
}
/* Осень, зима, весна, лето */
.chatUserFrom.user2744940 {
background: url("//st1.chatovod.ru/i/widget/shield.png") no-repeat scroll 0px 0px; 
padding-left: 20px; 
}
/* зажигалочка */
.chatUserFrom.user1791788 {
background: url("//st1.chatovod.ru/i/widget/shield.png") no-repeat scroll 0px 0px; 
padding-left: 20px; 
}
/* ИрбискА */
.chatUserFrom.user2832955 {
background: url("//st1.chatovod.ru/i/widget/shield.png") no-repeat scroll 0px 0px; 
padding-left: 20px; 
}
/* Юличка */
.chatUserFrom.user2627557 {
background: url("//st1.chatovod.ru/i/widget/shield.png") no-repeat scroll 0px 0px; 
padding-left: 20px; 
}
/* **Нежн@Я**Pik@** */
.chatUserFrom.user2787154 {
background: url("//st1.chatovod.ru/i/widget/shield.png") no-repeat scroll 0px 0px; 
padding-left: 20px; 
}
/* ВакидзасИ */
.chatUserFrom.user177598 {
background: url("//st1.chatovod.ru/i/widget/shield.png") no-repeat scroll 0px 0px; 
padding-left: 20px; 
}
/* Совушка */
.chatUserFrom.user2550589 {
background: url("//st1.chatovod.ru/i/widget/shield.png") no-repeat scroll 0px 0px; 
padding-left: 20px; 
}
/* Denchik1993 */
.chatUserFrom.user1227967 {
background: url("//st1.chatovod.ru/i/widget/shield.png") no-repeat scroll 0px 0px; 
padding-left: 20px; 
}
.chatTopLineWrapper > ul > li > ul > li > a:hover {
border-radius: 15px; 
}
.chatSystemMessage {
    color: #0000CD;
/*цвет надписи */
}
.chatTime {
color: #0000CD;
font-size: 12px; 
}
.chatMessages .chatMessage:not(.chatSystemMessage) strong:first-child {
    opacity: 0.6;
    color: #0000CD;
    background: #C4A8A8;
    margin-left: -15px;
    width: 102%;
    display: block;
    padding: 6px 2px;
    font-weight: 400;
    text-align: center;
}
/* ТУТ*/ 
/.chatMessages .chatMessage:not(.chatSystemMessage) strong:first-child:hover {
    opacity: 0.5;
    color: #0000CD;
    transition: 0.3s;
}
option[value="ONLINE"] {
    background: #4caf50;
    color: #fff;
}
option[value="EXIT"] {
    background: #e53935;
    color: #fff;
}
.chatUserVip {
	background: transparent url("http://s018.radikal.ru/i503/1707/cf/2add70e33f79.gif") no-repeat scroll 0 0;
}
.chatUserMenuItems { 
font-size: 12pt; 
} 
.chatSendExitPanel select { 
background-color:#87CEEB; /* Цвет фона */ 
border-radius: 25px; /* Закругление ТУТ */ 
border: 2px solid rgba(0, 0, 205); 
.chatUserMenuItems { font-size: 12pt; } 
}   
.chatTabs > ul > li.chatTab > a { 
background-color: #a0ca2d; 
transition: .3s; 
font-family: Monotype Corsiva; 
font-size: 15px; 
} 
.chatTabs > ul > li.chatTab > a:active { 
background-color: #C4A8A8; 
transition: .1s; 
}
/* Кнопка входа */ 
#join-chat-button { 
background-color: #87CEEB; /* Цвет И ТУТ фона */ 
border: 5px solid rgba(0, 0, 205); /* Граница (кайма) */ 
color: #fff; /* Цвет текста */ 
border-radius: 25px; /* Закругление */ 
text-shadow: -1px 0 1px rgba(0, 0, 0, 0.25); /* Тень текста */ 
font-size: 1em; /* Размер текста */ 
transition: .3s; /* Плавность анимации */ 
padding: 8px 14px; 
font-weight: normal; 
box-sizing: inherit; 
outline: none; 
cursor: pointer; 
} 
/* Кнопка входа при наведении */ 
#join-chat-button:hover { 
background-color: #C5C5C5; 
} 
/* Кнопка входа при нажатии */ 
#join-chat-button:active { 
background-color: #C4A8A8; 
}
/* Кнопка отправки сообщения  */ 
.chatSendButton { 
background-color: #87CEEB; /* Цвет фона */ 
border-radius: 25px; /* Закругление */ 
border: 2px solid rgba(255, 255, 255, 0.4); /* Граница (кайма) */ 
} 
/* Кнопка отправки сообщения при наведении */ 
.chatSendButton:hover { 
background-color: #C5C5C5; /* Цвет фона */ 
transition: .3s; /* Плавность смени цвета фона */ 
} 
/* Кнопка отправки сообщения при нажатии */ 
.chatSendButton:active { 
background-color: #C4A8A8; /* Цвет фона */ 
} 
.chatHeader .chatTopLine { 
border: 1px solid #C90707; 
border-radius: 15px; 
background-color: #87CEEB; 
font-family: Monotype Corsiva; 
font-size: 15px; 
} 
/* обезьянка */ 
.chatPeople.vscrollable { background-image:url("https://imgs.su/upload/340/975561786.gif"); background-position: bottom ; background-repeat:no-repeat; } 
.chatUser { 
border: 1px solid #C90707; 
border-radius: 45% 15%; 
padding: 2px; 
background-color: #87CEEB; 
font-family: Monotype Corsiva; 
font-size: 18px; 
} 
.chatTabs > ul > li > a { 
padding: 0px 14px 0px 10px; 
height: 100%; 
text-decoration: none; 
border-top: 0px none !important; 
border-right: 0px none !important; 
border-radius: 25px; 
vertical-align: middle; 
display: inline-block; 
line-height: 24px; 
} 
.chatTopLineWrapper > ul > li > a:hover { 
background-color: #C5C5C5; 
border-radius: 15px; 
transition: .2s; 
} 
.chatTopLineWrapper > ul > li > a:active { 
background-color: #C4A8A8; 
}
 /*цвет надписи свободное общение*/
.chatHeader { 
background-image: radial-gradient(#B4A3A3, #87CEEB, #d7d7d7); 
color: #000080;
} 
#join-chat-button2 { 
background-color: #87CEEB; 
border: 5px solid rgba(255, 255, 255, 0.4); 
border-radius: 25px; 
font-size: 1em; 
transition: .3s; 
} 
#join-chat-button2:hover { 
background-color: #C5C5C5; 
} 
#join-chat-button2:active { 
background-color: #C4A8A8; 
} 
.chat { 
cursor: url("http://cur.cursors-4u.net/cursors/cur-2/cur118.cur"), default; 
} 
a, input[type="button"], input[type="submit"], .chatUserFrom, .buttons > div { 
cursor: url(http://cur.cursors-4u.net/cursors/cur-2/cur118.cur), default !important; 
} 
#join-chat-button, #join-chat-button2, #chat_main a, .chatTopLineWrapper > ul > li > ul > li > a, .chatTopLineWrapper ul li.chatMenuItemWithSeparator a, .justify, div.chatMessage span.chatUserFrom,
.chatTabs ul, .chatTabs ul li.appTab a, .chatTopLineWrapper > ul > li > a, .chatTabs > ul > li.chatTab > a, .chatSendLinksPanel a.chatLinkSmiles, .chatSendLinksPanel .chatLinkImage, .has-user-id .chatLinkProfile, .chatSendLinksPanel a, .chatLinkGold, .chatLinkVip, .chatPeopleList .chatLinkModerate, .chatLinkMore, .chatSoundPanel a, .chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton, .chatMessage a, .chatSendExitPanel select, .chatTabsRight, #userGift { 
cursor: url("http://cur.cursors-4u.net/cursors/cur-2/cur118.cur"), default; 
} 
/.chatFooter:after { 
content: "Почта администрации very-free-time@yandex.ru"; 
position: absolute; 
left: 0; 
right: 0; 
bottom: 0; 
text-align: center; 
color: blue; 
} 
.chatTitle { 
font-family: Monotype Corsiva; 
font-size: 20px; 
} 
.appTab { 
font-family: Monotype Corsiva; 
font-size-adjust: 0.68; 
} 
#chatMainMenuProfile { 
background-color: #87CEEB; 
border-radius: 25px; 
border: 2px solid rgba(255, 255, 255, 0.4); 
} 
#chatMainMenuChatovod {
background-color: #B2B2B2; 
border-radius: 20px; 
border: 2px solid rgba(255, 255, 255, 0.4); 
} 
#chatMainMenuChat { 
background-color: #87CEEB; 
border-radius: 25px; 
border: 2px solid rgba(255, 255, 255, 0.4); 
} 
#profile-menu > ul > li > a:hover { 
border-radius: 25px 
} 
#chatMainMenuChat > ul > li > a:hover { 
border-radius: 25px; 
} 
.chatFooterWrapper { 
background-image: radial-gradient(#B4A3A3, #87CEEB, #d7d7d7); 
} 
.chatSendText { 
border-radius: 25px; 
} 
.chatTabs > ul > li > a { font-size: 14pt; } 
.adm-icon { 
background-image: url("https://imgs.su/upload/231/2945093121.png"); 
} 
.mod-icon { 
background-image: url("//st1.chatovod.ru/i/widget/shield.png") !important; 
} 
.chatPeople ul.chatPeopleList li.hover { 
background-color: #87CEEB;
opacity: 0.9;
font-family: Monotype Corsiva; 
font-style: normal; 
font-size: 12pt; 
padding:5px 0px 0px 10px; 
border: 1px solid #; 
border-radius:60px 60px 10px 10px; 
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #87CEEB, 0 0 5px #87CEEB, 0 0 6px #87CEEB, 0 0 7px #87CEEB, 0 0 10px #87CEEB; 
} 
.chatPeople ul.chatPeopleList li a.chatUserSex1 b {
background:transparent url("http://www.iconsearch.ru/uploads/icons/fatcow/16x16/male.png") no-repeat 0 0;
}
.chatPeople ul.chatPeopleList li a.chatUserSex2 b {
background:transparent url("http://www.iconsearch.ru/uploads/icons/fatcow/16x16/female.png") no-repeat 0 0;
}
.chatPeople ul.chatPeopleList li a.chatUserSex0 b { background-image:url("http://www.iconsearch.ru/uploads/icons/oxygen/16x16/footprint.png") 
}
.smilesBox {
background-color: #87CEEB;
opacity: 0.8;
padding: 5px 0px 0px 10px;
border: 1px solid #;
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 0px #fff, 0 0 0px #ffe799;;
width: 945px;
} 
.smilesBox p {
color: blue;
text-shadow: 1px 1px 4px red;
}
.chatPopupMenuDiv2 {
background: none;
color: blue;
text-shadow: 1px 1px 4px red;
} 
.chatHeader .chatTitle { 
text-shadow: 0px 0px 0 transparent; 
} 
.chatMessageToMe .chatToUser {
    padding: 0px 10px 0px 10px;
    background: Violet;
    position: relative;
    -webkit-animation-name: myfirst;
    -webkit-animation-duration: 5s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 4s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-play-state: running;
    animation-name: myfirst;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-play-state: running;
    border-radius: 10px;
}
@-webkit-keyframes myfirst {
    0%   {background:DeepSkyBlue ;}
    25%  {background:lightblue;}
    50%  {background:DarkViolet ;}
    75%  {background:DeepSkyBlue ;}
    100% {background:Red;}
}
@keyframes myfirst {
    0%   {background:DeepSkyBlue ;}
    25%  {background:Violet;}
    50%  {background:DarkViolet ;}
    75%  {background:DeepSkyBlue ;}
    100% {background:Red;}
}
.chatHeader .chatTitle:after { --duration: 18s; content: 'Добро пожаловать в дивное время зимних чудес!'; font-size: 1,2rem; position: absolute; top: 14px; margin-left: 280px; width: 500px; white-space: nowrap; overflow: hidden; animation: typing var(--duration) infinite; text-shadow: none } @keyframes typing { 0% { width: 0 } 100% { color: #8B008B } }
.chatFull .transparent:before {
    position: absolute;
    width: 100%;
    text-align: center;
    left:0;
    color:  #778899; /* цвет текста меняем на нужный */
    top: 70%; /* положение текста 0% - 90% сверху вниз */
    content:'УВАЖАЕМЫЕ ПОЛЬЗОВАТЕЛИ У НАС ПЕРИОДИЧЕСКИ ЛОМАЕТСЯ БОТ ПРОСЬБА ПРОСТО СТАВИТЬ ЕГО В ИГНОР! Возрастное ограничение 18+ '; /* содержание текста */
    font-size: 30px; /* размер текста */